@charset "utf-8";
/* CSS Document */
.c1_p {	position:absolute; width:100px; height:100px; z-index:1; left: 20px; top: 70px;}
.c1_0 {	position:absolute; width:495px; height:319px; z-index:1; left: 130px; top: 10px;}
.c1 { position:absolute; width:380px; height:289px;	z-index:2; left: 210px;	top: 27px;}

.c2_p {	position:absolute; width:100px;	height:100px; z-index:1; left: 556px; top: 405px;}
.c2_0 {	position:absolute; width:495px;	height:170px; z-index:1; left: 60px; top: 328px;}
.c2 { position:absolute; width:380px; height:115px; z-index:2; left: 80px; top: 350px;}

.c3_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:20px; top:547px;}
.c3_0 {	position:absolute;　width:495px;　height:215px;	z-index:1; left:130px; top:520px;}
.c3 { position:absolute; width:380px; height:165px; z-index:2; left:210px;	top: 543px;}

.c4_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:800px;}
.c4_0 {	position:absolute;　width:495px;　height:215px;	z-index:1; left:60px; top:760px;}
.c4 { position:absolute; width:380px; height:165px; z-index:2; left:80px;	top: 780px;}

.c5_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:20px; top:970px;}
.c5_0 {	position:absolute;　width:495px;　height:215px;	z-index:1; left:130px; top:940px;}
.c5 { position:absolute; width:380px; height:120px;	z-index:2;	left:210px; top: 960px;}

.c6_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:1350px;}
.c6_0 {	position:absolute;　width:495px;　height:215px;	z-index:1; left:60px; top:1130px;}
.c6 { position:absolute; width:380px; height:365px; z-index:2; left:80px; top: 1150px;}

.c7_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:20px; top:1550px;}
.c7_0 {	position:absolute;　width:495px;　height:215px;	z-index:1; left:130px; top:1550px;}
.c7 { position:absolute; width:380px; height:44px; z-index:2; left:210px; top: 1580px;}

.c8_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:1690px;}
.c8_0 {	position:absolute;　width:495px;　height:215px; z-index:1; left:60px;	top:1697px;}
.c8 { position:absolute; width:380px; height:67px; z-index:2; left:80px; top: 1725px;}

.c9_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:20px;	top:1844px;}
.c9_0 {	position:absolute; width:495px;　height:215px; z-index:1; left:130px; top:1828px;}
.c9 { position:absolute; width:380px; height:44px;	z-index:2; left:210px; top: 1840px;}

.c10_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:1970px;}
.c10_0 {	position:absolute;　width:495px;　height:215px; z-index:1; left:60px;	top:1977px;}
.c10 { position:absolute; width:380px; height:67px; z-index:2; left:80px; top: 1990px;}

.c11_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:20px;	top:2144px;}
.c11_0 {	position:absolute; width:495px;　height:215px; z-index:1; left:130px; top:2128px;}
.c11 { position:absolute; width:380px; height:44px;	z-index:2; left:210px; top: 2140px;}

.c12_p {position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:2300px;}
.c12_0 {position:absolute;　width:495px;　height:215px; z-index:1; left:60px;	top:2307px;}
.c12 { position:absolute; width:380px; height:67px; z-index:2; left:80px; top: 2320px;}

.c13_p {position:absolute;　width:100px;　height:100px;　z-index:1; left:20px;	top:2444px;}
.c13_0 {position:absolute; width:495px;　height:215px; z-index:1; left:130px; top:2428px;}
.c13 { position:absolute; width:380px; height:44px;	z-index:2; left:210px; top: 2440px;}

.c14_p {position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:2670px;}
.c14_0 {position:absolute;　width:495px;　height:215px; z-index:1; left:60px;	top:2577px;}
.c14 { position:absolute; width:380px; height:67px; z-index:2; left:80px; top: 2590px;}

.c15_p {position:absolute;　width:100px;　height:100px;　z-index:1; left:20px;	top:2894px;}
.c15_0 {	position:absolute; width:495px;　height:215px; z-index:1; left:130px; top:2878px;}
.c15 { position:absolute; width:380px; height:44px;	z-index:2; left:210px; top: 2890px;}

.c16_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:3020px;}
.c16_0 {	position:absolute;　width:495px;　height:215px; z-index:1; left:60px;	top:3027px;}
.c16 { position:absolute; width:380px; height:67px; z-index:2; left:80px; top: 3040px;}

.c17_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:20px;	top:3204px;}
.c17_0 {	position:absolute; width:495px;　height:215px; z-index:1; left:130px; top:3188px;}
.c17 { position:absolute; width:380px; height:44px;	z-index:2; left:210px; top: 3200px;}

.c18_p {	position:absolute;　width:100px;　height:100px;　z-index:1; left:556px; top:3370px;}
.c18_0 { position:absolute; width:495px; height:215px; z-index:1;	left:60px; top:3327px; height: 180px;}
.c18 { position:absolute; width:380px; height:67px; z-index:2; left:80px; top: 3340px;}
